<?xml version="1.0" encoding="UTF-8"?>

<project>
  <extend>${basedir}/../project.xml</extend>
  <pomVersion>3</pomVersion>
  <id>maven-torque-plugin</id>
  <name>Maven Torque Plug-in</name>
  <currentVersion>3.2-SNAPSHOT</currentVersion>
  <description>Maven Plugin for Torque</description>
  <shortDescription>Maven Plugin for Torque</shortDescription>
  <url>http://maven.apache.org/reference/plugins/torque/</url>
  <siteDirectory>/www/maven.apache.org/reference/plugins/torque/</siteDirectory>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven/src/plugins-build/torque/</connection>
    <url>http://cvs.apache.org/viewcvs/maven/src/plugins-build/torque/</url>
  </repository>
  <mailingLists>
    <mailingList>
      <name>Torque User List</name>
      <subscribe>turbine-torque-user-subscribe@jakarta.apache.org</subscribe>
      <unsubscribe>turbine-torque-user-unsubscribe@jakarta.apache.org</unsubscribe>
      <archive>http://archives.apache.org/eyebrowse/SummarizeList?listName=turbine-torque-user@jakarta.apache.org</archive>
    </mailingList>
    <mailingList>
      <name>Torque Developer List</name>
      <subscribe>turbine-torque-dev-subscribe@jakarta.apache.org</subscribe>
      <unsubscribe>turbine-torque-dev-unsubscribe@jakarta.apache.org</unsubscribe>
      <archive>http://archives.apache.org/eyebrowse/SummarizeList?listName=turbine-torque-dev@jakarta.apache.org</archive>
    </mailingList>
  </mailingLists>
  <developers>
    <developer>
      <name>Martin Poeschl</name>
      <id>mpoeschl</id>
      <email>mpoeschl@marmot.at</email>
      <organization>Tucana.at</organization>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
    <developer>
      <name>Stephen Haberman</name>
      <id>stephenh</id>
      <email>stephenh@chase3000.com</email>
      <organization/>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
    <developer>
      <name>Quinton McCombs</name>
      <id>quintonm</id>
      <email>quintonm@bellsouth.net</email>
      <organization>NequalsOne</organization>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
  </developers>
  <contributors>
    <contributor>
      <name>Markus M. May</name>
      <email>mmay@javafreedom.org</email>
    </contributor>
  </contributors>
  <dependencies>
    <dependency>
      <id>commons-collections</id>
      <version>2.1</version>
      <properties>
        <classloader>root</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>commons-configuration</id>
      <version>20030311.152757</version>
      <properties>
        <classloader>root</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>commons-dbcp</id>
      <version>1.1-dev.20021231.055112</version>
      <properties>
        <classloader>root</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>commons-lang</id>
      <version>1.0.1</version>
      <properties>
        <classloader>root</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>commons-logging</id>
      <version>1.0.3</version>
      <properties>
        <classloader>root</classloader>
      </properties>
    </dependency>    
    <dependency>
      <id>log4j</id>
      <version>1.2.8</version>
      <properties>
        <classloader>root</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>stratum</id>
      <version>1.0-b3</version>
      <properties>
        <classloader>root</classloader>
      </properties>
    </dependency>
    <dependency>
      <groupId>torque</groupId>
      <artifactId>torque-gen</artifactId>
      <version>3.1-alpha2</version>
      <properties>
        <classloader>root</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>velocity</id>
      <version>1.4-dev</version>
      <properties>
        <classloader>root</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>village</id>
      <version>2.0-dev-20021111</version>
      <properties>
        <classloader>root</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>xerces</id>
      <version>2.4.0</version>
      <properties>
        <classloader>root</classloader>
      </properties>
    </dependency>
    <dependency>
      <groupId>xml-apis</groupId>
      <artifactId>xml-apis</artifactId>
      <version>1.0.b2</version>
      <properties>
        <classloader>root</classloader>
      </properties>
    </dependency>
  </dependencies>
</project>
